Subject: Re: [PATCH v6 0/2] pseries: Add cede support for cpu-offline

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 08 Dec 2009 17:14:53 +1100

Some of these patches (Gautham or Nathan, I haven't bisected) break 
pseries build without CONFIG_SMP. I'll apply them anyways for now
to next and push them out today since nobody ever builds pseries without
CONFIG_SMP but I would appreciate if you could send a fix regardless.

Cheers,
Ben.